﻿.Filters label.locationFilter
{
    display:block;
    padding-left: 18px;
    text-indent: -18px;
}

body {
    overflow: hidden;
}
body.showThumbs .thumbnails
{
    display: block;
}
    body.showThumbs .image-viewer {
        left: 250px;
    }

    body.showDetails #divImageDetails
    {
        display: block;
    }
    body.showDetails .image-viewer {
        bottom: 150px;
    }
    body.showFilters .FiltersDetail{
        display:block;
    }

    body.showFilters.showThumbs .thumbnails
    {
        left: 200px;
    }
    body.showFilters.showThumbs .image-viewer,
    body.showFilters.showThumbs #divImageDetails {
        left: 450px;
    }

    .FiltersDetail {
        overflow-y: auto;
        display: none;
        padding: 9px;
        position: fixed;
        left: 0px;
        width: 200px;
        top: 85px;
        bottom: 0px;
    }


#divImageCount {
    margin: 10px;
    display: block;
}

#divImageDetails {
    display: none;
    background-color: #f0f0f0;
    position: fixed;
    bottom: 0px;
    overflow-y: scroll;
    height: 150px;
    right: 0px;
    left: 250px;
}
        #divImageDetails p
        {
            display: inline-block;
            margin: 5px;
            min-width: 170px;
        }

#nextPage, #prevPage, #nextPageOfText
{
    font-size: 45px;
    position:absolute;
    top:40%;
    z-index:1000;
    opacity: 0.7;
}
#prevPage { left: 0px; }
#nextPage
{
    right: 0px;
}
#nextPage:hover, #prevPage:hover {
    opacity: 1;
    color: white;
}
#nextPageOfText {
    top: 10%;
    font-size: 20px;
    opacity: 1;
    right: 10px;
}
    #nextPageOfText:hover
    {
        color: white;
    }

    .imageSuggestions {
        clear: both;
        display: block;
        width: 200px;
    }

#divImageDetails1, #divImageDetails2 {
    width: 49%;
    display: inline-block;
    position: absolute;
}
#divImageDetails2 {
    left: 50%;
}

.thumbnails {
    display: none;
    overflow-y: scroll;
    position: fixed;
    left: 0px;
    top: 85px;
    width: 250px;
    bottom: 0px;
}

.p {
    float: left;
}

.image-viewer {
    border: 1px solid #ddd;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 85px;
    bottom: 00px;
}
#logoOverlay {
    position: absolute;
    z-index: 100;
    background-color: white;
    opacity: 0.5;
    bottom: 0px;
    left: 0px;
}



#ImageResults
{
    margin-left: 250px;
    width: auto;
}

@media (max-width: 700px)
{
    .Filters
    {
        float: none;
    }
    #ImageResults
    {
        margin-left: auto;
    }
}

.Refine {
    margin-bottom: 20px;
}
.resultCount {
    margin-bottom: 40px;
}
label {
    font-weight: normal;
}
.Filters .count {
    font-size: 80%;
    color: #808080;
}

.Searching {
    font-size: 200%;
    font-weight: bold;
    padding: 30px;
    border: 2px solid #9b8d69;
    margin: auto;
    position: fixed;
    background-color: #bbad89;
    color: white;
    left: 50%;

    -webkit-box-shadow: 0px 0px 150px 20px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 150px 20px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 150px 20px rgba(0,0,0,0.75);

    border-radius: 10px;

    color: #31708f;
    border-color: #bce8f1;
    background-color: #d9edf7;
}

.TermsAndConditions {
    width: 185px;
    xborder-bottom: 2px solid #bbad89;
    xfont-size: 90%;
    line-height: 160%;
}
.TermsAndConditions a{
    xbackground-image: none;
    xpadding: 0px;
}
.TermsAndConditions p {
    margin-top: 0px;
}

.ExpandRefine
{
    float: right;
    font-size: smaller;
    text-transform: none;
}


.Filters {
    font-size: 85%;
}
.Filters h4{
    font-size: 100%;
    font-weight: bold;
}
.Filters label
{
    display: inline;
}
.Filters a.ExpandRefine
{
    font-size: 75%;
    color: #337ab7;
}
.Filters ul
{
    list-style-type: none;
    padding: 0px;
}
.ManuscriptDesc
{
    padding-left: 50px;
    font-size: 90%;
}

#NotAllTaggedNote
{
    width: 75%;
}

.MsHeader {
    border-top: 2px solid #eee;
}

.debug { display: none; }




        .page {
          cursor: pointer;
          background-color: #eee;
          display: inline-block;
          font-size: 80%;
          padding: 4px;
          margin: 2px;
          margin-bottom: 5px;
          line-height: normal;
          border: 2px solid white;
          vertical-align: top;
        }
        .selected .page,
        .page.selected {
          border-color: blue;
          background-color: white;
        }
        .page a{
            display: inline-block;
        }
            .page img {
                border: none;
                -webkit-box-shadow: none;
                padding: 0px;
                margin: 0px;
                width: 100px;
                height: 150px;
            }

            .h {
                padding-right: 15px;
                font-weight: bold;
            }

        .pageLeft
        {
            margin-right:0px;
            padding-right:0px;
            border-right: none;
        }
        .pageRight
        {
            margin-left: 0px;
            padding-left: 0px;
            border-left: none;
        }
        .twoPages
        {
            display: block;
        }

h1.page-header
{
    margin-top: 0px;
}
.BackToMsList {
    float: right;
}
#divImageDetails,
.imageSuggestions,
.editImageTags
{
    font-size:80%;
}

div.PageBanner
{
    min-height: 100px;
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat; 
}

span.ImageCaption
{
    padding: 0px;
    padding-top: 3px;
    font-size: 79%;
    color: black;
    display: block;
    overflow: hidden;
    height: 32px;
    width: 99px;
    text-overflow: ellipsis;
}



li.ind label:before {
    content: "Not ";
}

li.ind label {
    color: red;
}